title.welcome=Welcome to SOBOLEO
home.searchButtonLabel=Search
home.welcome=Welcome to <b>SOBOLEO</b>
home.introduction=SOBOLEO is a web-based system to help users share knowledge and experience more easily. Users collaboratively create a topic list and use this to tag people and web resources. This list is used as background knowledge during searches. SOBOLEO consists of 4 main parts:
home.search=<b>Search:</b> A search engine that searches through tagged resources using the topic list as background knowledge.
home.browse=<b>Browse:</b> An interface to browse through the topic list and the tagged resources.
home.annotate=<b>Tag:</b> An interface to add people and webpages to the index. You can use topics from the topic list and add new tags to tag web resources and people.
home.edit=<b>Edit:</b> A collaborative real time editor for the topic list - this means that you can see the changes that other people make to the topic in real time. Please note that this is a topic list collaboratively edited by everyone.
home.details=SOBOLEO is used in the EU FP7 project MATRIX - New Multi-Hazard and Multi-Risk Assessment Methods for Europe. SOBOLEO is run by the Geophysical Institute of the KIT, Karlsruhe Institute of Technology, Germany. If you have questions or need support, please have a look at our manual or contact us (<a href\="mailto\:webmaster@matrix.gpi.kit.edu">webmaster@matrix.gpi.kit.edu</a>).
header.home=Home
header.browseTopics=Browse Topics
header.browsePeople=Browse People
header.editTopicList=Edit Topic List
header.tag=Tag Documents & People
header.analytics=Hot Topics
header.tagDocs =Tag Documents
header.tagWebpage=Tag Webpage
header.tagPeople=Tag People
header.launchInterLoc=Launch InterLoc
header.welcome=Welcome
header.login=Login
header.logout=Logout
header.userSettings=User Settings
roots.keyTopics=Key Topics
roots.addNewPerson=Add new person
roots.addNewDocument=Add new web page
doc.newestDocuments=Newest Documents
doc.interestingPeople=Interesting People
doc.edit=Edit
doc.editAndRate=Edit & Rate
concept.backToKeyTopics=Back to Key Topics
concept.broaderTopics=Broader Topics
concept.narrowerTopics=Narrower Topics
concept.relatedTopics=Related Topics
concept.missingPerson=Add new person
concept.missingDocument=Add new web page
concept.performedDialogs=Performed Dialogs
search.results=Results:
search.documentsAnd=documents and
search.peopleFound=people found
search.understood=I understood that you searched for\: 
search.understoodPeople=I understood that you searched people for:
search.broaden=Broaden your query (also show documents annotated with)\: 
search.narrow=Narrow your search (<i>only</i> show documents annotated with)\: 
search.usedNarrower=used narrower topic
search.andLooked=and looked at or searched for one of the topics at least 10 times.
search.topicsRequired=The following topics are required\: 
search.startCriticalDiscussion=start critical discussion
annotateWebsite.footerBeginText=Add annotation for webpages as a bookmarklet to your browser by dragging the following link 
annotateWebsite.footerLinkText=Tag Webpage
annotateWebsite.footerEndText=to your browser's bookmark bar.
annotatePeople.footerBeginText=Add annotation for people as a bookmarklet to your browser by dragging the following link 
annotatePeople.footerLinkText=Tag People
annotatePeople.footerEndText=to your browser's bookmark bar.
browsePeople.title=SOBOLEO: People Browser
browsePeople.listOfPeople=List of People
browsePeople.addNewPerson=Add new person
browsePeople.backToAllPersons=Back to all persons
dialog.continueThisDialog=Continue This Dialog
dialog.back=Back
dialog.continue=continue dialog
dialog.show= show dialog
dialog.startKMdialog=Start new maturing dialog about this topic
people.activityConcepts=Activity Tags:
people.userResources=Related Documents:
people.relatedPeople=Related People:
people.isAssociatedWith=is associated with\: 
people.showProfile=Show profile
people.or=or
people.contact=Contact
people.annotate=Tag
analytics.title=Hot Topics
analytics.requestedConcepts=Requested Topics
analytics.usedConcepts=Used Topics
login.failed=Login failed - please try again
login.email=Email Address
login.pwd=Password
user.settings=Settings
user.email=Email
user.userName=Username
user.link=Link
user.pwd=Password
user.pwd2=Password - Repeat
user.key=Key
user.setDefSpace=Set Default Space
user.setDefLang=Set Default Language
user.submit=Submit
user.createNewSpace=Create New Space
user.editProps=edit properties
space.spaceName=Space name
space.errorOccured=An Error Occured\: 
space.editSpace=Edit Space 
space.complete=Complete
space.users=Users
space.remove=remove
space.addByEmail=Add User (by email)
space.properties=Properties
space.permissions=Permissions
space.setPermission=Set Permission
space.sysLog=System Out Logging
space.setLogging=Set Logging
space.eventLog=Enable Event History Logging?
space.defLang=Space Default Language
space.setLang=Set Language
space.peopleSearch=Enable People Search?
space.setPeopleSearch=Set People Search
space.comAnno=Enable Community Annotation?
space.setComAnno=Set Community Annotation
space.dialogSupport=Enable Dialog Support?
space.setDialogSupport=Set Dialog Support
space.annotatePeopleDeleteTopic= Enable deletable own annotations form other people?
space.setAnnotatePeopleDeleteTopic= Set deletable annotations
space.annotateWebPageRating= Enable rating of web pages?
space.setAnnotateWebPageRating= Set rating of web pages
space.true=true
space.false=false
space.readwrite=Only space users can read and write
space.write=Only space users can write
space.open=Everyone can read and write
space.nothing=Nothing
space.exp=Exceptions
space.expCom=Exceptions and Commands
space.expComEvt=Exceptions, Commands and Events
space.expComEvtQry=Exceptions, Commands, Events and Queries
space.noSpace=No such space!
space.noUser=No such user\! 
eventpermitter.permittCmd=You are not allowed to change this space! Please login or ask for permission for this space.
eventpermitter.permittEvent=You are not allowed to view this space! Please login or ask for permission for this space.

